VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Macros
vstrepresentation.cpp File Reference
`#include "vstrepresentation.h"`
`#include "base/source/fstring.h"`
`#include "pluginterfaces/base/ibstream.h"`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Macros
#define | START_TAG_STRING(string) "<" string ">"
#define | END_TAG_STRING(string) "</" string ">"
#define | MEDIUM_TITLE_LIMIT 8
#define | SHORT_TITLE_LIMIT 4

## Macro Definition Documentation

#define START_TAG_STRING | ( |  | string | ) | "<" string ">"

#define END_TAG_STRING | ( |  | string | ) | "</" string ">"

#define MEDIUM_TITLE_LIMIT 8

#define SHORT_TITLE_LIMIT 4

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.